
% ---------------------------------------------------
%\addcontentsline{toc}{section}{\appendixname}

%\chapter{MyAppendix}


\chapter{SM gluon-gluon-fusion cross sections}
\label{ggFappendix}
In this appendix the recommended gluon-gluon fusion cross-sections  are presented.

\begin{table}
\caption{Inclusive ggF cross sections for a LHC CM energy of $\sqrt{s}=7\UTeV$, at N$^3$LO QCD,  
 together with their uncertainties. The $\mathrm{TH}$ uncertainty is interpreted as a flat $100\%$ confidence level. 
 $\Delta_{\mathrm{TH}}^{\mathrm{Gaussian}}$ uncertainty is interpreted as a one-sigma range.}
\label{tab:ggF_XStot_7}
\renewcommand{\arraystretch}{1.2}%
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{ccccccc}%
\toprule
$\MH$[GeV] & $\sigma^{ggF}$[pb] & $\Delta_{\mathrm{TH}}$[\%] &
$\Delta_{\mathrm{TH}}^{\mathrm{Gaussian}}$[\%] & $\Delta_{\mathrm{PDF\oplus\alpha_s}}$[\%] & $\Delta_{\mathrm{PDF}}$[\%] & $\Delta_{\mathrm{\alphas}}$[\%] 
\\
\midrule
\input{WG1/ggF/tables/table_ggF_7}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

\begin{table}
\caption{Inclusive ggF cross sections for a LHC CM energy of $\sqrt{s}=8\UTeV$, at N$^3$LO QCD,  
 together with their uncertainties. The $\mathrm{TH}$ uncertainty is interpreted as a flat $100\%$ confidence level. 
 $\Delta_{\mathrm{TH}}^{\mathrm{Gaussian}}$ uncertainty is interpreted as a one-sigma range.}
\label{tab:ggF_XStot_8}
\renewcommand{\arraystretch}{1.2}%
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{ccccccc}%
\toprule
$\MH$[GeV] & $\sigma^{ggF}$[pb] & $\Delta_{\mathrm{TH}}$[\%] &
$\Delta_{\mathrm{TH}}^{\mathrm{Gaussian}}$[\%] & $\Delta_{\mathrm{PDF\oplus\alpha_s}}$[\%] & $\Delta_{\mathrm{PDF}}$[\%] & $\Delta_{\mathrm{\alphas}}$[\%] 
\\
\midrule
\input{WG1/ggF/tables/table_ggF_8}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

\begin{table}
\caption{Inclusive ggF cross sections for a LHC CM energy of $\sqrt{s}=13\UTeV$, at N$^3$LO QCD,  
 together with their uncertainties. The $\mathrm{TH}$ uncertainty is interpreted as a flat $100\%$ confidence level. 
 $\Delta_{\mathrm{TH}}^{\mathrm{Gaussian}}$ uncertainty is interpreted as a one-sigma range.}
\label{tab:ggF_XStot_13}
\renewcommand{\arraystretch}{1.2}%
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{ccccccc}%
\toprule
$\MH$[GeV] & $\sigma^{ggF}$[pb] & $\Delta_{\mathrm{TH}}$[\%] &
$\Delta_{\mathrm{TH}}^{\mathrm{Gaussian}}$[\%] & $\Delta_{\mathrm{PDF\oplus\alpha_s}}$[\%] & $\Delta_{\mathrm{PDF}}$[\%] & $\Delta_{\mathrm{\alphas}}$[\%] 
\\
\midrule
\input{WG1/ggF/tables/table_ggF_13}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

\begin{table}
\caption{Inclusive ggF cross sections for a LHC CM energy of $\sqrt{s}=14\UTeV$, at N$^3$LO QCD,  
 together with their uncertainties. The $\mathrm{TH}$ uncertainty is interpreted as a flat $100\%$ confidence level. 
 $\Delta_{\mathrm{TH}}^{\mathrm{Gaussian}}$ uncertainty is interpreted as a one-sigma range.}
\label{tab:ggF_XStot_14}
\renewcommand{\arraystretch}{1.2}%
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{ccccccc}%
\toprule
$\MH$[GeV] & $\sigma^{ggF}$[pb] & $\Delta_{\mathrm{TH}}$[\%] &
$\Delta_{\mathrm{TH}}^{\mathrm{Gaussian}}$[\%] & $\Delta_{\mathrm{PDF\oplus\alpha_s}}$[\%] & $\Delta_{\mathrm{PDF}}$[\%] & $\Delta_{\mathrm{\alphas}}$[\%] 
\\
\midrule
\input{WG1/ggF/tables/table_ggF_14}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

\begin{table}
\caption{Energy scan of Inclusive ggF cross sections for a Higgs boson mass of $125\UGeV$, at N$^3$LO QCD,  
 together with their uncertainties. The $\mathrm{TH}$ uncertainty is interpreted as a flat $100\%$ confidence level. 
 $\Delta_{\mathrm{TH}}^{\mathrm{Gaussian}}$ uncertainty is interpreted as a one-sigma range.}
\label{tab:ggF_XScan_125}
\renewcommand{\arraystretch}{1.2}%
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{ccccccc}%
\toprule
$\sqrt{s}$\,[TeV] & $\sigma^{ggF}$[pb] & $\Delta_{\mathrm{TH}}$[\%] &
$\Delta_{\mathrm{TH}}^{\mathrm{Gaussian}}$[\%] & $\Delta_{\mathrm{PDF\oplus\alpha_s}}$[\%] & $\Delta_{\mathrm{PDF}}$[\%] & $\Delta_{\mathrm{\alphas}}$[\%] 
\\
\midrule
\input{WG1/ggF/tables/table_ggF_scan1}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

\begin{table}
\caption{Energy scan of Inclusive ggF cross sections for a Higgs boson mass of $125.09\UGeV$, at N$^3$LO QCD,  
 together with their uncertainties. The $\mathrm{TH}$ uncertainty is interpreted as a flat $100\%$ confidence level. 
 $\Delta_{\mathrm{TH}}^{\mathrm{Gaussian}}$ uncertainty is interpreted as a one-sigma range.}
\label{tab:ggF_XScan_12509}
\renewcommand{\arraystretch}{1.2}%
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{ccccccc}%
\toprule
$\sqrt{s}$\,[TeV] & $\sigma^{ggF}$[pb] & $\Delta_{\mathrm{TH}}$[\%] &
$\Delta_{\mathrm{TH}}^{\mathrm{Gaussian}}$[\%] & $\Delta_{\mathrm{PDF\oplus\alpha_s}}$[\%] & $\Delta_{\mathrm{PDF}}$[\%] & $\Delta_{\mathrm{\alphas}}$[\%] 
\\
\midrule
\input{WG1/ggF/tables/table_ggF_scan2}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}


